@media screen and (min-width:992px){.static .menu-wrap{position:fixed;padding:5px 0;text-align:center;top:-80px;max-width:100%;width:100%;bottom:unset;left:0;background:rgb(0 0 0 / 60%);animation:loadmenu 1s forwards;animation-delay:0s;}
@keyframes loadmenu{from{top:-80px;}
 to{top:0;}
}

}


@media screen and (max-width:1024px){body{/* background:#fff;*/
 margin:0;}
#logo{z-index:1;position:relative;}
 .menu-wrap{text-align:center;}
 #main-menu, #main-menu ul{width:100%;/* text-align:center; */}
 #main-menu li{float:none;}
 .menu-wrap{/* position:static;*/
 border:0;}
 .region-home-banner-text h1{font-size:24px;}
 .halfwidth{width:100%;}
 .homebanner{height:auto;}
 #footer-area{padding-bottom:0;}
 #home-bottom-block, #home-top-block{padding:0 15px;overflow:hidden;}
 .parallax-block .region{padding:30px 15px;}
 #container, .menu-wrap{padding:0px;}
 #footer, #page-wrap{padding:0 15px;}
 .social-icons, .footer_credit .copyright{width:100%;margin:10px 0;}
 .theme-default .nivo-controlNav{bottom:10px;}
 .block-webform .webform-component-textfield{width:100%;}
#main-menu a{padding:20px 5px;}
.region-contactno .content{/* display:unset; */}
#main-menu .menu li:nth-child(4) a{margin-left:0px;}
div#logo{position: absolute;}
#logo img{max-width: 90%;display: inline-block;margin-top: 25px;}
.region.region-search{margin:14px;padding:5px;}
.contactno{margin-top:15px;}
.menu-wrap{bottom:0px;}
}
@media screen and (max-width:992px){
.region-contactno .content { display: unset;}
}

@media screen and (max-width:768px){body aside, body #content, #top-area .column, #footer-area .column{float:none !important;width:100% !important;padding:0 !important;margin:0 !important;clear:both;}
}
@media screen and (max-width:640px){div#header_wrapper{margin-top:0px!important;text-align:center;}
 body{margin-top:46px;}
 .region-banner-text h2{font-size:22px;}
 .region-banner-text p{font-size:15px;}
.region.region-search{width:auto;padding:0px!important;margin:0;display:none;}
div#sekce.welcome{margin-top:80px;}
.contactno .tel a{color: #1a171b;}
#sekce.services.wave{margin-top:-44px;}
div#header_wrapper{background:linear-gradient(0deg, #ffffff 49%, transparent 71%);font-size:13px;position:unset!important;}
div#header_wrapper:hover{background:linear-gradient(0deg, #ffffff 49%, transparent 71%);}
.not-front div#header_wrapper{background:none;}
.not-front #header_wrapper::before{content:"";background:linear-gradient(180deg, rgb(176 176 176) 10% , rgba(54, 54, 54, 0) 60%);}
.contactno .tel, .contactno .tel b{color: #1a171b;font-weight:bold;}
.field.field-name-field-image.field-type-image{float:right;margin-left:0px;margin-bottom:15px;}
.field.field-name-field-image.field-type-image img{margin:0px;}
div#block-block-19 .content{display:none;}
.banner-detail .banner-blank{height:290px;}
.banner-detail #block-views-obsahmenu-block-4{height:250px;}
.not-front .page{padding-top:25px;}
.page-fotogalerie .page{padding-top:265px;}
.breadcrumb{padding:10px 0;text-align:center;display:block;}
.banner.paralax{display:none;}
.mycarousel-caption{display:none;}
.region.region-contactno{text-align:center;}
div#logo {position: relative;}
div#logo a {padding: 0;}
.slogan .tx {
    margin: 0;
}
.slogan .loga {
    position: unset;
    height: 81px;
    display: inline-block;
}
div#header_wrapper {
    background: #ffffff!important;
}
ul.menu.horni {
    width: 100%;
    display: flex;
    flex-direction: column;
    display:none;
}

.col-md-3.kategorie {
-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
}
@media screen and (max-width:992px){.static nav#main-menu{justify-content:left;}
.static #main-menu{display:block!important;}
 .menu-wrap{background:#b0b0b0;/* overflow:hidden;*/
 }
 #main-menu ul{display:none;}
 #main-menu li ul{position:static;border:0;}
 #main-menu li ul ul{margin:0 !important;border:0;}
 #main-menu ul, #main-menu li{float:none;width:100%;}
 #main-menu{border:0;float:none;background: #505050;position:fixed;top:0;left:0;z-index:99;right:0;text-align:center;}
 #main-menu a{width: 100%;padding:10px 0!important;color:#fff;border-radius:0;margin:0;text-align:center;border-bottom: 0px solid #505050;text-shadow:none;text-transform:uppercase!important;font-size: 140%!important;}
 #main-menu a:hover {background: #00a0e3!important;}

 #main-menu li li a{text-align:center;font-size:13px;background:#b0b0b0;border-bottom:1px solid #505050;color:#989898;padding:15px 0;}
 #main-menu li a.active{border-bottom:1px solid #6ead4e00;background: #18222b;}
 #main-menu li:hover > ul, #main-menu li li:hover > ul, #main-menu li li li:hover > ul{display:none;}
 .drop-down-toggle{display:block;}
#main-menu li:hover >a{border-bottom: 0px solid #000000;}
 #main-menu li li.expanded > a{background-image:none;}
 #main-menu .nav-toggle{display:block;font-size:15px;font-weight:normal;background:#18222B;color:white;margin:0;letter-spacing:1px;text-align:center;background:url(../images/mobile-menu.png) 10px 12px #18222B no-repeat;padding:15px;width:50px;font-size:0!important;height:50px;border: none;}
 #main-menu ul.menu li{margin:0;width:100%;background: #b0b0b0;border-bottom: 1px solid #bcbaba;}
 #header{margin-top:45px;padding:5px 10px;}
 #top-area .column img, #footer-area .column img{width:100%;}
.contactno .tel{text-align:center;font-size:115%;}
.contactno{margin:20px;}
div#header_wrapper{margin-top:40px;/* position:relative;*/ padding-bottom:0px;}
.region.region-search{width:auto;padding:20px 0px;margin:0;}
ul.nav.navbar-nav{flex-direction:row-reverse;}
.static #main-menu a.nav-toggle-static{display:none;}

.col-md-3.kategorie {
-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

}
@media screen and (max-width:1490px){.mycarousel-caption .intro-heading{font-size: 2.5em;padding-top: 25px;}}
@media screen and (max-width:1290px){
    .mycarousel-caption .intro-heading{font-size: 2.5em;padding-top: 25px;}
 .mycarousel-caption .text-heading{font-size: 105%;}
 .mycarousel-caption {bottom: 1%;}
.region-contactno .content{/* display:unset; *//* display:inline-grid; */}
.kategorie .title {font-size: 100%;min-height: 35px;margin: 10px;}
}
@media screen and (max-width:667px){.contactno .tel{font-size:120%;}
.contactno{margin:10px 0px;}
.header .col-lg-2.col-sm-2{margin:0;padding:0;}

}


